actions: []
api_documentation: http://docs.ros.org/indigo/api/joint_state_controller/html
authors: Wim Meeussen
brief: ''
bugtracker: https://github.com/ros-controls/ros_controllers/issues
depends:
- catkin
- controller_interface
- hardware_interface
- pluginlib
- realtime_tools
- roscpp
- sensor_msgs
depends_on:
- abb_irb120_gazebo
- agvs_gazebo
- aubo_gazebo
- cirkit_unit03_control
- cob_bringup
- cob_gazebo_worlds
- cob_hardware_config
- denso_robot_gazebo
- husky_control
- icart_mini_control
- jackal_control
- kuka_kr10_gazebo
- mir_description
- mrp2_control
- nao_control
- pmb2_controller_configuration
- raspimouse_control
- rb1_base_control
- ridgeback_control
- roch_control
- roch_teleop
- ros_controllers
- ros_ethercat_model
- schunk_lwa4d
- schunk_lwa4p
- schunk_lwa4p_extended
- schunk_pg70
- spur_controller
- staubli_rx160_gazebo
- staubli_tx60_gazebo
- staubli_tx90_gazebo
- tra1_bringup
- ubiquity_motor
- ur_gazebo
- urdf_sim_tutorial
- warthog_control
description: Controller to publish joint state
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__ros_controllers__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__ros_controllers__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
metapackages:
- ros_controllers
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__joint_state_controller__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__joint_state_controller__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__joint_state_controller__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__joint_state_controller__ubuntu_trusty_i386__binary
repo_name: ros_controllers
repo_url: https://github.com/ros-controls/ros_controllers
srvs: []
timestamp: 1559875861.1116846
url: https://github.com/ros-controls/ros_controllers/wiki
vcs: git
vcs_uri: https://github.com/ros-controls/ros_controllers.git
vcs_version: indigo-devel
